/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
  .service-section1-container-header-title,.service-section5-container-header-title{font-size:26px;}
  .service-section1-container-header-description{width:auto;}
   .service-section1-container-header-description,.service-section2-navigation-title,.service-section2-navigation-sub-title,.service-section1-desc-sub-title,.service-section3-desc-sub-title,.service-section5-desc-description{font-size:16px;}
   .service-section1-desc-title,.service-section3-desc-title,.service-section5-desc-title{font-size:22px;}
   .service-section1-desc-swiper .swiper-slide,.service-section3-desc-swiper .swiper-slide{height:auto;}
   .service-section1-desc-poster{display:block}
   .service-section1-desc,.service-section1-desc-poster,.service-section1-desc-poster-img,.service-section3-desc,.service-section3-desc-poster,.service-section3-desc-poster-img{width:100%;height:auto;}
   .service-section1-desc-info{width:90%;height:85%;padding:10% 5%;}
   .service-section3-desc-info{width:90%;height:75%;padding:10% 5%;}
   .service-section5-desc-group{grid-template-columns: repeat(1, 1fr);grid-template-rows: auto;}
   .service-section5-desc{width: 90%;height:auto;padding: 10% 5%;margin:2.5% 0;border-radius:20px;}
   .service-section5-desc-icon,.service-section5-desc-icon-img{width:30px;height:30px;}
   .service-section5-desc-title{padding:5% 0;}
   .service-section5-desc-description{padding-top:0;}
   .service-section3-container .swiper-pagination{ margin-top:25px;position:relative}
   .service-section2-desc-swiper-wrap{display:none}
   .service-section2-navigation .img{display:block;width:100%;height:auto;margin-bottom:10%}
   .service-section2-container-content,.service-section2-navigation-list,.service-section2-container,.service-section2-navigation-group{height:auto}
   .service-section2-navigation-group{display:block}
   .service-section2-container-content{position:relative;padding:10% 0;}
   .service-section2-navigation{width:100%;height:auto;padding:0;border:0;padding:5% 0;}
}





